@charset "utf-8";
/* CSS Document */

body {
	margin:			0;
	padding:        0;
	background:		url('images/bg.png') repeat-x white;
	font-family:	Helvetica, Arial, Trebuchet MS, Verdana;
	font-size:		12px;
	line-height:    150%;
}

#allinthis {
	width:			788px;
	float:			left;
	margin:			0 0 0 40px !important;
	margin:			0 0 0 20px;
}

#header {
	width:			788px;
	height:			80px;
	float:			left;
	background:		url('images/header.png');	
}

#header h1 {
	display:		block;
	float:			left;
	letter-spacing:	-2px;
	font-size:		30px;
	color:			#313536;
	margin-top:		40px;

}

#header ul{
	margin:			0;
	padding:        0;
	float:			right;
}

#header li {
	margin:         0;
	padding:        0;
	float:			left;
	display:		block;
	font-size:		16px;
	letter-spacing: -1px;
	margin:			0px 10px 0 10px;
}

#header li a {
	display:			block;
	text-decoration:	none;
	color:				#313536;
	padding-top:        58px;
}

#header li a:hover {
	color:				#ff8400;
	border-top:			2px solid #ff8400;
}

#graybar {
	width:			788px;
	float:			left;
	clear:			left;
	height:			24px;
	background:		url('images/graybar_bg.png');
	color:			#ccc;
}

#graybar #date {
	float:			right;
	margin:  		6px 10px 0 0px;
	font-size:		10px;
}

#content {
	width:			788px;
	float:			left;
	background:		url('images/content_bg.png');
}

#leftcol {
	width:			619px;
	float:			left;
	padding:        0 0 15px 0;
}

/* LEFTCOL, AZAZ POST CUCCOK */

	.post {
		padding:        0 10px 15px 0;
		border-bottom:	1px solid #f0f0f0;
	}

	.post h2.title {
		font-size:		24px;
		font-weight:	normal;
		color:			#0a7d8b;
		margin-bottom:	0px;
	}

	.node h2.title a {
		font-size:		24px;
		font-weight:	normal;
		color:			#0a7d8b;
		margin-bottom:	0px;
		text-decoration: none;
	}

	.node h2.title a:HOVER {
		font-size:		24px;
		font-weight:	normal;
		color:			#0a7d8b;
		margin-bottom:	0px;
		text-decoration: underline;
	}
	
	.post .meta {
		font-size:		10px;
		color:			#777;
		margin-bottom:	5px;
	}

/* LEFTCOL, AZAZ POST CUCCOK VÉGE */

#rightcol {
	width:			169px;
	float:			right;
	padding:        0 0 15px 0;	
}



#footer {

	clear:			both;
	background:		#313536;
	color:			white;
	padding:        25px 0px 15px 40px;
}

#footer_contents {
	width:			788px;

}

.abrakadabra {
	color:			white;
	font-size:		45px;
	text-align:		center;
	margin-top:		10px;
	font-weight:	bold;
}

.abrakadabra ul li a {
	font-family:	Helvetica, Arial, Trebuchet MS, Verdana;
	font-size:		14px;
	text-decoration: none;
	color: #000000;
	text-decoration : none;
}

.abrakadabra ul li a:HOVER {
    text-decoration: underline;
}